<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="SignatureMismatch">此应用的新版本使用了与旧版本不同的密钥来签名。在安装新版本之前，必须先卸载旧版本。请先卸载旧版本再尝试安装。（请注意，卸载应用时将删除其所有内部数据）</string>
    <string name="installIncompatible">此应用与您的设备不兼容，是否继续安装？</string>
    <string name="version">版本</string>
    <string name="delete">删除</string>
    <string name="enable_nfc_send">启用 NFC 发送功能…</string>
    <string name="cache_downloaded">保留缓存中的应用</string>
    <string name="updates">更新</string>
    <string name="other">其他</string>
    <string name="update_interval">自动更新频率</string>
    <string name="notify">显示可用更新</string>
    <string name="notify_on">应用可供更新时显示通知</string>
    <string name="system_installer">特权扩展</string>
    <string name="app_details">应用详情</string>
    <string name="no_such_app">没有此类应用。</string>
    <string name="about_title">关于 F-Droid</string>
    <string name="about_site">网站</string>
    <string name="about_version">版本</string>
    <string name="app_installed">已安装</string>
    <string name="app_not_installed">未安装</string>
    <string name="added_on">于%s添加</string>
    <string name="ok">确定</string>
    <string name="yes">是</string>
    <string name="no">否</string>
    <string name="repo_add_title">添加新的存储库</string>
    <string name="repo_add_add">添加</string>
    <string name="cancel">取消</string>
    <string name="enable">启用</string>
    <string name="add_key">添加密钥</string>
    <string name="overwrite">覆盖</string>
    <string name="bluetooth_activity_not_found">未找到蓝牙发送方式，请选择一个！</string>
    <string name="choose_bt_send">选择蓝牙发送方式</string>
    <string name="repo_add_url">存储库地址</string>
    <string name="repo_add_fingerprint">指纹（可选）</string>
    <string name="malformed_repo_uri">忽略异常的存储库 URI：%s</string>
    <string name="menu_manage">存储库</string>
    <string name="menu_search">搜索</string>
    <string name="menu_add_repo">添加存储库</string>
    <string name="menu_launch">打开</string>
    <string name="menu_share">分享</string>
    <string name="menu_install">安装</string>
    <string name="menu_uninstall">卸载</string>
    <string name="menu_ignore_all">忽略所有更新</string>
    <string name="menu_ignore_this">忽略这个更新</string>
    <string name="menu_website">网站</string>
    <string name="menu_issues">报告错误</string>
    <string name="menu_source">源代码</string>
    <string name="menu_upgrade">更新</string>
    <string name="menu_donate">捐赠</string>
    <string name="details_notinstalled">未安装</string>
    <string name="antiadslist">该应用程序包含广告</string>
    <string name="antitracklist">此应用会记录并报告您的行为</string>
    <string name="antinonfreeadlist">该应用程序会推广非自由的插件或扩展</string>
    <string name="antinonfreenetlist">该应用程序会推广非自由的网络服务</string>
    <string name="antinonfreedeplist">该应用程序依赖于其它非自由的应用程序</string>
    <string name="antiupstreamnonfreelist">上游源代码不是完全自由的</string>
    <string name="display">显示</string>
    <string name="expert">专家模式</string>
    <string name="expert_on">显示额外信息并启用额外选项</string>
    <string name="search_hint">搜索应用</string>
    <string name="appcompatibility">应用兼容性</string>
    <string name="show_incompat_versions">包括不兼容的版本</string>
    <string name="show_incompat_versions_on">显示与该设备不兼容的应用程序版本</string>
    <string name="local_repo">本地存储库</string>
    <string name="deleting_repo">正在删除当前存储库…</string>
    <string name="icon">图标</string>
    <string name="proxy">代理</string>
    <string name="enable_proxy_title">启用 http 代理</string>
    <string name="enable_proxy_summary">为所有的网络请求启用 http 代理</string>
    <string name="proxy_host">代理主机</string>
    <string name="proxy_host_summary">本机代理主机名（比如 127.0.0.1）</string>
    <string name="proxy_port">代理端口</string>
    <string name="proxy_port_summary">本机代理端口号（比如 8118）</string>
    <string name="status_download">下载中\n%2$s / %3$s (%4$d%%) 来自\n/ %1$s</string>
    <string name="status_connecting_to_repo">正在连接\n%1$s</string>
    <string name="no_permissions">未使用任何权限。</string>
    <string name="no_handler_app">你没有可处理 %s 的应用程序。</string>
    <string name="theme">主题</string>
    <string name="unsigned">未签名</string>
    <string name="unverified">未验证</string>
    <string name="repo_num_apps">应用程序数量</string>
    <string name="repo_fingerprint">签名密钥的指纹 (SHA-256)</string>
    <string name="repo_description">描述</string>
    <string name="repo_last_update">最近更新</string>
    <string name="repo_name">名称</string>
    <string name="unsigned_description">这表示应用列表无法通过验证。对于从未签名索引下载的应用，应谨慎处理。</string>
    <string name="repo_not_yet_updated">该存储库尚未使用。 你需要启用它才能查看该存储库提供的应用程序。</string>
    <string name="unknown">未知</string>
    <string name="repo_confirm_delete_title">删除存储库？</string>
    <string name="repo_confirm_delete_body">删除存储库意味着来自该存储库的软件将不再提供。 
\n 
\n注意：之前安装的所有应用会保留在您的设备上。</string>
    <string name="repo_disabled_notification">已禁用 %1$s。 
\n 
\n需重新启用该存储库才能安装其中的应用。</string>
    <string name="not_on_same_wifi">您的设备与刚添加的本地存储库不在同一个 Wi-Fi 网络下！请加入此网络：%s</string>
    <string name="requires_features">需要：%1$s</string>
    <string name="category_Development">开发</string>
    <string name="category_Games">游戏</string>
    <string name="category_Internet">网络</string>
    <string name="category_Multimedia">多媒体</string>
    <string name="category_Navigation">导航</string>
    <string name="category_Phone_SMS">通话与短信</string>
    <string name="category_Reading">阅读</string>
    <string name="category_Science_Education">科学与教育</string>
    <string name="category_Security">安全</string>
    <string name="category_System">系统</string>
    <string name="swap_welcome">欢迎使用 F-Droid！</string>
    <string name="app_name">F-Droid</string>
    <string name="unstable_updates">不稳定更新</string>
    <string name="unstable_updates_summary">建议更新至不稳定的版本</string>
    <string name="system_installer_on">使用特权扩展安装、更新和卸载应用</string>
    <string name="local_repo_name">本地存储库的名称</string>
    <string name="local_repo_name_summary">本地存储库的对外名称：%s</string>
    <string name="local_repo_https_on">本地存储库使用加密的 HTTPS:// 连接</string>
    <string name="login_title">需要验证</string>
    <string name="login_name">用户名</string>
    <string name="login_password">密码</string>
    <string name="repo_edit_credentials">更改密码</string>
    <string name="repo_error_empty_username">用户名被留空，没有更改验证信息</string>
    <string name="about_source">源码</string>
    <string name="app_incompatible">不兼容</string>
    <string name="app_inst_known_source">已安装（来自%s）</string>
    <string name="app_inst_unknown_source">已安装（来源未知）</string>
    <string name="links">链接</string>
    <string name="more">显示更多</string>
    <string name="less">收起</string>
    <string name="back">返回</string>
    <string name="bad_fingerprint">指纹无效</string>
    <string name="invalid_url">地址无效。</string>
    <string name="menu_settings">设置</string>
    <string name="menu_changelog">更新日志</string>
    <string name="menu_bitcoin">比特币</string>
    <string name="menu_litecoin">莱特币</string>
    <string name="menu_flattr">Flattr</string>
    <string name="local_repo_running">F-Droid 已准备好交换应用</string>
    <string name="touch_to_configure_local_repo">触摸可查看详细信息以及允许其他人与你交换应用程序。</string>
    <string name="adding_apks_format">正在添加 %s 到存储库…</string>
    <string name="writing_index_jar">正在写入已签名的索引文件（index.jar）…</string>
    <string name="linking_apks">正在链接APK到存储库……</string>
    <string name="copying_icons">正在复制应用程序图标到存储库…</string>
    <string name="next">下一步</string>
    <string name="skip">跳过</string>
    <string name="status_download_unknown_size">下载中\n%2$s 来自\n%1$s</string>
    <string name="update_notification_title">正在更新库</string>
    <string name="status_processing_xml_percent">处理中 %2$s / %3$s (%4$d%%) 来自 %1$s</string>
    <string name="repos_unchanged">所有的存储库已是最新的</string>
    <string name="all_other_repos_fine">所有其他的存储库并没有产生错误。</string>
    <string name="global_error_updating_repos">更新出错: %s</string>
    <string name="permissions">权限</string>
    <string name="repo_details">存储库</string>
    <string name="repo_url">地址</string>
    <string name="repo_added">已保存存储库 %1$s。</string>
    <string name="repo_searching_address">正在 %1$s 
\n里查找存储库</string>
    <string name="pref_language">语言</string>
    <string name="pref_language_default">系统默认</string>
    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Wi-Fi 热点</string>
    <string name="category_Connectivity">连接</string>
    <string name="category_Graphics">图像</string>
    <string name="category_Money">理财</string>
    <string name="category_Sports_Health">运动与健康</string>
    <string name="category_Theming">主题</string>
    <string name="category_Time">时间</string>
    <string name="category_Writing">记录</string>
    <string name="empty_installed_app_list">应用程序未安装。 
\n 
\n在您的设备上有这些应用程序，但无法从 F-Droid 获取它们。这可能是因为需要更新你的存储库，或者在库里真的没有这些应用程序。</string>
    <string name="empty_can_update_app_list">好棒！您的应用是最新的啦。</string>
    <string name="install_error_unknown">由于未知原因导致安装失败</string>
    <string name="uninstall_error_unknown">由于未知原因导致卸载失败</string>
    <string name="system_install_denied_permissions">该扩展没有获得超级权限！请报告 BUG ！</string>
    <string name="swap_nfc_title">点击开始交换</string>
    <string name="swap_nfc_description">如果您朋友的设备上有 F-Droid ，开启 NFC 把你们的设备互相贴近。</string>
    <string name="swap_join_same_wifi">与你的朋友连上同一个 Wi-Fi</string>
    <string name="swap_join_same_wifi_desc">要通过 Wi-Fi 交换，先确认处于同一个网络中。如果不是使用同一个网络，可创建一个 Wi-Fi 热点。</string>
    <string name="swap_join_this_hotspot">帮助你的朋友加入你的热点</string>
    <string name="swap">交换应用程序</string>
    <string name="swap_success">交换成功！</string>
    <string name="swap_no_wifi_network">未连上网络</string>
    <string name="swap_active_hotspot">%1$s (你的热点)</string>
    <string name="swap_view_available_networks">点击打开可用的网络</string>
    <string name="swap_switch_to_wifi">点击切换到 Wi-Fi 网络</string>
    <string name="open_qr_code_scanner">开启二维码扫描</string>
    <string name="swap_confirm_connect">你想从 %1$s 获取应用程序吗？</string>
    <string name="swap_dont_show_again">不再显示</string>
    <string name="swap_scan_or_type_url">别人需要扫描此二维码，或在浏览器输入对方的 URL 。</string>
    <string name="swap_choose_apps">选择应用程序</string>
    <string name="swap_scan_qr">扫描二维码</string>
    <string name="swap_people_nearby">附近的人</string>
    <string name="swap_scanning_for_peers">正在搜索附近的人…</string>
    <string name="swap_nearby">附近交换</string>
    <string name="swap_intro">与你附近的人连接并交换应用程序。</string>
    <string name="swap_visible_bluetooth">蓝牙下可见</string>
    <string name="swap_setting_up_bluetooth">正在设置蓝牙…</string>
    <string name="swap_not_visible_bluetooth">蓝牙下不可见</string>
    <string name="swap_visible_wifi">Wi-Fi 下可见</string>
    <string name="swap_setting_up_wifi">正在设置 Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Wi-Fi 下不可见</string>
    <string name="swap_wifi_device_name">设备名称</string>
    <string name="swap_cant_find_peers">找不到你要找的人？</string>
    <string name="swap_send_fdroid">发送 F-Droid</string>
    <string name="swap_no_peers_nearby">附近无法找到可与其交换应用程序的人。</string>
    <string name="swap_connecting">连接中</string>
    <string name="swap_confirm">确认交换</string>
    <string name="swap_qr_isnt_for_swap">你扫描的二维码似乎不是一个交换代码。</string>
    <string name="loading">加载中…</string>
    <string name="swap_connection_misc_error">连接设备时出错，无法交换应用！</string>
    <string name="install_confirm">确定要安装这个应用吗？它将有以下权限</string>
    <string name="install_confirm_update">是否更新现有应用？已有数据不会丢失。更新后该应用具有以下访问权限：</string>
    <string name="install_confirm_update_system">是否更新该内置应用？已有数据不会丢失。更新后该应用具有以下访问权限：</string>
    <string name="install_confirm_update_no_perms">是否更新现有应用？已有数据不会丢失。无需任何特殊访问权限。</string>
    <string name="install_confirm_update_system_no_perms">是否更新该内置应用？已有数据不会丢失。无需任何特殊访问权限。</string>
    <string name="newPerms">新权限</string>
    <string name="allPerms">所有</string>
    <string name="perm_costs_money">这可能会产生费用</string>
    <string name="uninstall_update_confirm">你要把这个程序换成出厂版本吗？</string>
    <string name="uninstall_confirm">确定要卸载此应用程序吗？</string>
    <string name="download_error">下载失败！</string>
    <string name="perms_new_perm_prefix">新的：</string>
    <string name="perms_description_app">由 %1$s 提供。</string>
    <string name="downloading">下载中…</string>
    <string name="interval_never">不自动更新应用</string>
    <string name="interval_1h">每小时检查一次更新</string>
    <string name="interval_4h">每 4 小时检查一次更新</string>
    <string name="interval_12h">每 12 小时检查一次更新</string>
    <string name="interval_1d">每天检查一次更新</string>
    <string name="interval_1w">每周检查一次更新</string>
    <string name="interval_2w">每两周检查一次更新</string>
    <string name="theme_light">明亮</string>
    <string name="theme_dark">夜间</string>
    <string name="theme_night">黑暗</string>
    <string name="about_license">许可协议</string>
    <string name="empty_search_available_app_list">没有符合条件的应用程序可用。</string>
    <string name="status_inserting_apps">正在保存应用详细信息</string>
    <string name="menu_email">发邮件给作者</string>
    <string name="antinonfreeassetslist">该应用包含非自由资产</string>
    <string name="crash_dialog_title">F-Droid 已停止运行</string>
    <string name="crash_dialog_text">本应用因意外问题而停止运行。您愿意通过电子邮件向我们提供细节信息，以协助修复此问题吗？</string>
    <string name="crash_dialog_comment_prompt">你可以在此添加额外的信息或者评论:</string>
    <string name="repo_provider">存储库：%s</string>
    <string name="useTor">使用 Tor</string>
    <string name="useTorSummary">强制下载流量通过 Tor 以增强隐私保障。需要 Orbot</string>
    <string name="swap_stopping_wifi">正在停止 Wi-Fi…</string>
    <string name="update_auto_download">自动取得更新</string>
    <string name="update_auto_download_summary">自动下载更新并显示安装通知</string>
    <string name="download_pending">正在等待开始下载…</string>
    <string name="keep_hour">1 小时</string>
    <string name="keep_day">1 天</string>
    <string name="keep_week">1 周</string>
    <string name="keep_month">1 个月</string>
    <string name="keep_year">1 年</string>
    <string name="keep_forever">永远</string>
    <string name="install_error_notify_title">安装 %s 出错</string>
    <string name="uninstall_error_notify_title">卸载 %s 时出错</string>
    <string name="installing">安装中…</string>
    <string name="uninstalling">卸载中…</string>
    <string name="update_auto_install">自动安装更新</string>
    <string name="update_auto_install_summary">在后台下载并更新应用，显示通知</string>
    <string name="keep_install_history">保留安装纪录</string>
    <string name="keep_install_history_summary">在应用的私有存储内记录所有安装和卸载</string>
    <string name="warning_no_internet">无法更新，您是否已连接至互联网？</string>
    <string name="main_menu__latest_apps">最新</string>
    <string name="main_menu__categories">分类</string>
    <string name="main_menu__swap_nearby">附近</string>
    <string name="preference_manage_installed_apps">管理已安装的应用</string>
    <string name="notification_action_update">更新</string>
    <string name="notification_action_cancel">取消</string>
    <string name="notification_action_install">安装</string>
    <string name="app_list__name__downloading_in_progress">正在下载 %1$s</string>
    <string name="app_list__name__successfully_installed">%1$s 已安装</string>
    <string name="updates__tts__download_app">下载</string>
    <string name="notification_title_single_update_available">可更新</string>
    <string name="notification_title_summary_install_error">安装失败</string>
    <string name="app_details_donate_prompt_unknown_author">给%1$s的开发者买一杯咖啡吧！</string>
    <string name="app_details_donate_prompt">%1$s由%2$s开发，给他们买一杯咖啡吧！</string>
    <string name="app_version_x_available">版本%1$s可用</string>
    <string name="app_version_x_installed">版本%1$s</string>
    <string name="app_recommended_version_installed">版本%1$s（推荐使用）</string>
    <string name="app_new">新品</string>
    <string name="app__tts__cancel_download">取消下載</string>
    <string name="app__install_downloaded_update">更新</string>
    <string name="installed_apps__activity_title">已安装的应用</string>
    <string name="installed_app__updates_ignored">已忽略的更新</string>
    <string name="installed_app__updates_ignored_for_suggested_version">已忽略%1$s版本更新</string>
    <string name="update_all">全部更新</string>
    <string name="updates__hide_updateable_apps">隐藏应用</string>
    <string name="updates__show_updateable_apps">显示应用</string>
    <plurals name="updates__download_updates_for_apps">
        <item quantity="other">为 %1$d 个应用下载更新。</item>
    </plurals>
    <string name="versions">版本</string>
    <string name="clear_search">清除搜索</string>
    <string name="repositories_summary">添加其他存储库</string>
    <string name="menu_video">视频</string>
    <string name="menu_license">许可证：%s</string>
    <string name="latest__empty_state__no_recent_apps">找不到最近使用的应用</string>
    <string name="latest__empty_state__never_updated">应用程序列表更新之后，最新应用将在这里显示</string>
    <string name="latest__empty_state__no_enabled_repos">启用存储库并对其更新之后，最新应用将在这里显示</string>
    <string name="categories__empty_state__no_categories">没有可显示的分类</string>
    <string name="preference_category__my_apps">我的应用</string>
    <string name="details_new_in_version">版本%s的新功能</string>
    <string name="antifeatureswarning">此应用有一些您未必喜欢的功能。</string>
    <string name="antifeatures">Anti-feature</string>
    <plurals name="button_view_all_apps_in_category">
        <item quantity="other">查看全部 %d</item>
    </plurals>
    <string name="nearby_splash__download_apps_from_people_nearby">没有连上互联网？请从附近的 F-Droid 用户那里获取应用！</string>
    <string name="nearby_splash__find_people_button">查找附近的人</string>
    <string name="nearby_splash__both_parties_need_fdroid">双方都需要 %1$s 才可使用附近的人功能。</string>
    <string name="app__tts__downloading_progress">正在下载，完成 %1$d%%</string>
    <plurals name="notification_summary_more">
        <item quantity="other">+%1$d 更多…</item>
    </plurals>
    <string name="notification_title_single_ready_to_install">准备安装</string>
    <string name="notification_title_single_ready_to_install_update">已准备好开始安装</string>
    <string name="notification_title_single_install_error">安装失败</string>
    <string name="notification_content_single_downloading">正在下载“%1$s”…</string>
    <string name="notification_content_single_downloading_update">正在下载“%1$s”的更新…</string>
    <string name="notification_content_single_installing">正在安装“%1$s”…</string>
    <string name="notification_content_single_installed">安装成功</string>
    <plurals name="notification_summary_updates">
        <item quantity="other">%1$d 个更新</item>
    </plurals>
    <plurals name="notification_summary_installed">
        <item quantity="other">%1$d 个应用已安装</item>
    </plurals>
    <string name="notification_title_summary_update_available">有更新可用</string>
    <string name="notification_title_summary_downloading">正在下载…</string>
    <string name="notification_title_summary_downloading_update">正在下载更新…</string>
    <string name="notification_title_summary_ready_to_install">准备安装</string>
    <string name="notification_title_summary_ready_to_install_update">准备安装更新</string>
    <string name="notification_title_summary_installing">正在安装</string>
    <string name="notification_title_summary_installed">安装成功</string>
    <string name="tts_category_name">类别 %1$s</string>
    <plurals name="tts_view_all_in_category">
        <item quantity="other">在 %2$s 的类别中查看全部 %1$d 个应用</item>
    </plurals>
    <string name="details_last_updated_today">今天更新</string>
    <plurals name="details_last_update_days">
        <item quantity="other">更新于 %1$d 天前</item>
    </plurals>
    <plurals name="details_last_update_weeks">
        <item quantity="other">更新于 %1$d 周前</item>
    </plurals>
    <plurals name="details_last_update_months">
        <item quantity="other">更新于 %1$d 月前</item>
    </plurals>
    <plurals name="details_last_update_years">
        <item quantity="other">更新于 %1$d 年前</item>
    </plurals>
    <string name="by_author_format">作者：%s</string>
    <string name="download_404">找不到所请求的文件。</string>
    <string name="force_old_index">强制使用旧索引格式</string>
    <string name="force_old_index_summary">如果出现错误或兼容问题，请使用 XML 应用索引</string>
    <string name="app_installed_media">文件已安装到%s</string>
    <string name="app_permission_storage">F-Droid 需要存储权限以安装到存储。请在下一个界面允许此权限以继续进行安装。</string>
    <string name="app_list_download_ready">已下载，安装准备就绪</string>
    <string name="status_inserting_x_apps">正在从 %3$s 保存应用程序的详细信息 (%1$d/%2$d)</string>
    <string name="app_details__incompatible_mismatched_signature">与已安装版本的签署不符</string>
    <string name="app_details__no_versions__show_incompat_versions">若要在这里显示不兼容的版本，请启用“%1$s”设置。</string>
    <string name="app_details__no_versions__no_compatible_signatures">没有兼容签署的版本</string>
    <string name="app_details__no_versions__none_compatible_with_device">没有与装置兼容的版本</string>
    <string name="app_details__no_versions__explain_incompatible_signatures">已安装版本不与任何可用版本兼容。卸载该应用将让您可以查看和安装兼容的版本。这种情况通常发生在通过 Google Play 或其他存储库安装的应用上，如果它们是由不同的证书签署的。</string>
    <string name="app_list__dismiss_app_update">已忽略更新</string>
    <string name="app_list__dismiss_vulnerable_app">已忽略漏洞</string>
    <string name="app_list__dismiss_downloading_app">已取消下载</string>
    <string name="updates__app_with_known_vulnerability__prompt_uninstall">我们发现了关于%1$s的漏洞，建议您立刻卸载此应用。</string>
    <string name="updates__app_with_known_vulnerability__prompt_upgrade">我们发现了关于 %1$s 的漏洞，建议您立即更新至最新版本。</string>
    <string name="updates__app_with_known_vulnerability__ignore">忽略</string>
    <string name="privacy">隐私</string>
    <string name="preventScreenshots_title">防止屏幕截图</string>
    <string name="preventScreenshots_summary">阻止屏幕截图，且在最近的应用屏幕中隐藏应用内容</string>
    <string name="panic_app_setting_title">应急按钮应用程序</string>
    <string name="panic_app_unknown_app">未知的应用程序</string>
    <string name="panic_app_setting_summary">没有设置任何应用程序</string>
    <string name="panic_app_dialog_message">您确认要允许 %1$s 触发破坏式的应急按钮动作吗？</string>
    <string name="allow">允许</string>
    <string name="panic_settings">应急按钮设置</string>
    <string name="panic_settings_summary">危急状况下要采取的行动</string>
    <string name="panic_exit_title">退出应用</string>
    <string name="panic_exit_summary">此应用将被关闭</string>
    <string name="panic_app_setting_none">无</string>
    <string name="panic_hide_title">隐藏 %s</string>
    <string name="panic_hide_summary">应用程序将隐藏自己</string>
    <string name="sort_search">搜索排序</string>
    <string name="menu_liberapay">Liberapay</string>
    <string name="panic_app_dialog_title">确认紧急应用</string>
    <string name="panic_destructive_actions">危险动作</string>
    <string name="panic_hide_warning_title">请记住如何还原</string>
    <string name="panic_hide_warning_message">在紧急情况下，这将从启动器中移除 %1$s。只有在假的 %3$s 应用中输入“%2$d”才能恢复它。</string>
    <string name="hiding_calculator">计算器</string>
    <string name="hiding_dialog_title">立即隐藏 %s</string>
    <string name="hiding_dialog_message">确定要从启动器中移除 %1$s 吗？只有在假的 %3$s 应用中输入“%2$d”才能恢复它。</string>
    <string name="hiding_dialog_warning">警告：主屏幕上的任何应用快捷方式也将被移除，需要手动重新添加。</string>
    <string name="hide_on_long_search_press_title">用搜索按钮隐藏</string>
    <string name="hide_on_long_search_press_summary">长按搜索按钮将隐藏此应用</string>
    <string name="warning_scaning_qr_code">您的相机似乎没有自动对焦。扫描二维码可能较为困难。</string>
    <string name="show_anti_feature_apps">包括带有 anti-feature 的应用</string>
    <string name="show_anti_feature_apps_on">显示需要 anti-feature 的应用程序</string>
    <string name="repo_add_mirror">添加镜像</string>
    <string name="force_touch_apps">包括触屏应用</string>
    <string name="force_touch_apps_on">显示需要触控式屏幕的应用程序，无论硬件是否支持</string>
    <string name="repo_official_mirrors">官方镜像</string>
    <string name="repo_user_mirrors">用户镜像</string>
    <string name="use_bluetooth">使用蓝牙</string>
    <string name="over_wifi">通过 Wi-Fi</string>
    <string name="over_data">通过数据连接</string>
    <string name="over_network_always_summary">当此连接可用时，总是使用它</string>
    <string name="over_network_on_demand_summary">仅当我点击下载时才使用此连接</string>
    <string name="over_network_never_summary">从不使用此连接下载任何内容</string>
    <string name="antidisabledalgorithmlist">这个应用程序的安全签名较弱</string>
    <string name="antiknownvulnlist">这个应用程序包含已知的安全漏洞</string>
    <string name="repo_exists_add_fingerprint">%1$s已经设立，此举将会加入新的钥匙信息。</string>
    <string name="repo_exists_enable">%1$s已经设立。请确认您要重启它。</string>
    <string name="repo_exists_and_enabled">%1$s已设立並启用。</string>
    <string name="repo_delete_to_overwrite">先删除%1$s，以便添加互不兼容的钥匙。</string>
    <string name="repo_exists_add_mirror">这是%1$s的副本，您要将其添加为镜像吗？</string>
    <string name="swap_toast_hotspot_enabled">Wi-Fi 热点已启用</string>
    <string name="swap_toast_could_not_enable_hotspot">无法启用 Wi-Fi 热点！</string>
    <string name="prompt_to_send_crash_reports">提示发送崩溃报告</string>
    <string name="prompt_to_send_crash_reports_summary">收集有关崩溃的数据并询问是否发送给本应用的开发者</string>
    <string name="hide_all_notifications">隐藏所有通知</string>
    <string name="install_history">安装历史</string>
    <string name="send_version_and_uuid">发送版本和 UUID 到服务器</string>
    <string name="antinosourcesince">源代码不再可用，无法更新。</string>
    <string name="hide_all_notifications_summary">阻止所有活动在状态栏和通知菜单中显示。</string>
    <string name="send_install_history">发送安装历史</string>
    <string name="send_history_csv">%s 安装历史为 CSV 文件</string>
    <string name="install_history_summary">浏览所有关于安装与卸载的私有日志</string>
    <string name="send_version_and_uuid_summary">在下载时包含此应用的版本和一个随机唯一 ID，将在下次重新启动应用程序时生效。</string>
    <string name="allow_push_requests">允许存储库去安装/卸载应用</string>
    <string name="send_installed_apps">分享已安装的应用程序</string>
    <string name="share_repository">分享存储库</string>
    <string name="swap_toast_invalid_url">无效的交换 URL：%1$s</string>
    <string name="about_forum">支持论坛</string>
    <string name="app_size">大小：%1$s</string>
    <string name="menu_downgrade">降级</string>
    <string name="app_suggested">建议</string>
    <string name="send_installed_apps_csv">通过 F-Droid 安装的应用程序列表，以 CSV 格式文件存储</string>
    <string name="menu_open">打开</string>
    <string name="allow_push_requests_summary">存储库的元数据可以含有安装或卸载应用的推送请求</string>
    <string name="updates_disabled_by_settings">由于数据/WiFi 设置全部更新已禁用</string>
    <string name="app_repository">存储库：%1$s</string>
    <string name="scan_removable_storage_title">扫描可移动存储器</string>
    <string name="scan_removable_storage_toast">正在扫描 %s…</string>
    <string name="scan_removable_storage_summary">寻找可移动存储设备上的存储库，比如 SD 卡和 USB 闪存驱动器</string>
    <string name="nearby_splash__read_external_storage">SD 卡可以用来交换！</string>
    <string name="nearby_splash__request_permission">试试看</string>
    <string name="not_visible_nearby">附近功能未启用</string>
    <string name="not_visible_nearby_description">在与附近的设备交换之前，使您的设备可见。</string>
    <string name="swap_toast_using_path">使用 %1$s</string>
    <string name="swap_toast_not_removable_storage">选择无法匹配任何可移动存储设备，请重试！</string>
    <string name="swap_toast_find_removeable_storage">选择您的可移动 SD 卡或 USB</string>
    <string name="main_menu__updates">更新</string>
    <string name="menu_translation">翻译</string>
    <string name="undo">撤销</string>
    <string name="app_list__dismiss_installing_app">安装已取消</string>
    <string name="menu_select_for_wipe">选择进行擦除</string>
    <string name="try_again">重试</string>
    <string name="panic_will_be_wiped">将卸载并删除所有数据</string>
    <string name="panic_apps_to_uninstall">要卸载并擦除所有数据的应用</string>
    <string name="panic_add_apps_to_uninstall">添加要卸载和擦除的应用</string>
    <string name="panic_reset_repos_title">重置存储库</string>
    <string name="panic_reset_repos_summary">强制存储库重置为默认值</string>
    <string name="swap_visible_hotspot">通过热点可见</string>
    <string name="swap_blank_wifi_ssid">（空白）</string>
    <string name="swap_hidden_wifi_ssid">（隐藏）</string>
    <string name="swap_setting_up_hotspot">正在设置热点…</string>
    <string name="swap_stopping_hotspot">正在停止热点…</string>
    <string name="swap_starting">正在启动…</string>
    <string name="swap_stopping">正在停止…</string>
    <string name="disabled">禁用</string>
    <string name="swap_error_cannot_start_bluetooth">无法启动蓝牙！</string>
    <string name="swap_toast_closing_nearby_after_timeout">附近因闲置而关闭。</string>
</resources>